@font-face {
    font-family: 'OpenSans';
    src: url('/templates/meer-salz.at/css/fonts/OpenSans-Regular-webfont.eot'); /* IE9 Compat Modes */
    src: url('/templates/meer-salz.at/css/fonts/OpenSans-Regular-webfont.eot?') format('embedded-opentype'), /* IE6-IE8 */
         url('/templates/meer-salz.at/css/fonts/OpenSans-Regular-webfont.woff') format('woff'), /* Modern Browsers */
         url('/templates/meer-salz.at/css/fonts/OpenSans-Regular-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/templates/meer-salz.at/css/fonts/OpenSans-Regular-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans semibold';
    src: url('/templates/meer-salz.at/css/fonts/OpenSans-Semibold-webfont.eot'); /* IE9 Compat Modes */
    src: url('/templates/meer-salz.at/css/fonts/OpenSans-Semibold-webfont.eot?') format('embedded-opentype'), /* IE6-IE8 */
         url('/templates/meer-salz.at/css/fonts/OpenSans-Semibold-webfont.woff') format('woff'), /* Modern Browsers */
         url('/templates/meer-salz.at/css/fonts/OpenSans-Semibold-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/templates/meer-salz.at/css/fonts/OpenSans-Semibold-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans bold';
    src: url('/templates/meer-salz.at/css/fonts/OpenSans-Bold-webfont.eot'); /* IE9 Compat Modes */
    src: url('/templates/meer-salz.at/css/fonts/OpenSans-Bold-webfont.eot?') format('embedded-opentype'), /* IE6-IE8 */
         url('/templates/meer-salz.at/css/fonts/OpenSans-Bold-webfont.woff') format('woff'), /* Modern Browsers */
         url('/templates/meer-salz.at/css/fonts/OpenSans-Bold-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/templates/meer-salz.at/css/fonts/OpenSans-Bold-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Merriweather';
    src: url('/templates/meer-salz.at/css/fonts/merriweather-regular-webfont.eot'); /* IE9 Compat Modes */
    src: url('/templates/meer-salz.at/css/fonts/merriweather-regular-webfont.eot?') format('embedded-opentype'), /* IE6-IE8 */
         url('/templates/meer-salz.at/css/fonts/merriweather-regular-webfont.woff') format('woff'), /* Modern Browsers */
         url('/templates/meer-salz.at/css/fonts/merriweather-regular-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/templates/meer-salz.at/css/fonts/merriweather-regular-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'Merriweather light';
    src: url('/templates/meer-salz.at/css/fonts/merriweather-light-webfont.eot'); /* IE9 Compat Modes */
    src: url('/templates/meer-salz.at/css/fonts/merriweather-light-webfont.eot?') format('embedded-opentype'), /* IE6-IE8 */
         url('/templates/meer-salz.at/css/fonts/merriweather-light-webfont.woff') format('woff'), /* Modern Browsers */
         url('/templates/meer-salz.at/css/fonts/merriweather-light-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/templates/meer-salz.at/css/fonts/merriweather-light-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Merriweather bold';
    src: url('/templates/meer-salz.at/css/fonts/merriweather-bold-webfont.eot'); /* IE9 Compat Modes */
    src: url('/templates/meer-salz.at/css/fonts/merriweather-bold-webfont.eot?') format('embedded-opentype'), /* IE6-IE8 */
         url('/templates/meer-salz.at/css/fonts/merriweather-bold-webfont.woff') format('woff'), /* Modern Browsers */
         url('/templates/meer-salz.at/css/fonts/merriweather-bold-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/templates/meer-salz.at/css/fonts/merriweather-bold-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Journal';
    src: url('/templates/meer-salz.at/css/fonts/journal-webfont.eot'); /* IE9 Compat Modes */
    src: url('/templates/meer-salz.at/css/fonts/journal-webfont.eot?') format('embedded-opentype'), /* IE6-IE8 */
         url('/templates/meer-salz.at/css/fonts/journal-webfont.woff') format('woff'), /* Modern Browsers */
         url('/templates/meer-salz.at/css/fonts/journal-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/templates/meer-salz.at/css/fonts/journal-webfont.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}